=== debian/changelog ===
zfs-autobackup (3.3-1) unstable; urgency=medium

  * Upload to unstable 

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 12:10:57 +0200

zfs-autobackup (3.3-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1105109)

 -- Jonathan Carter <jcc@debian.org>  Sat, 10 May 2025 22:50:23 +0200
