=== debian/control ===
Source: zfs-autobackup
Section: python
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-colorama
Standards-Version: 4.7.2
Homepage: https://github.com/psy0rz/zfs_autobackup
Vcs-Browser: https://salsa.debian.org/python-team/zfs-autobackup 
Vcs-Git: https://salsa.debian.org/python-team/zfs-autobackup.git 

Package: zfs-autobackup
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Description: zfs snapshot and backup management tool
 Works across operating systems: Tested with Linux, FreeBSD/FreeNAS and SmartOS.
 Low learning curve: no complex daemons or services, no additional software or networking needed.
 Plays nicely with existing replication systems. (Like Proxmox HA)
 Automatically selects filesystems to backup by looking at a simple ZFS property.
 Creates consistent snapshots. (takes all snapshots at once, atomicly.)
 .
 Multiple backups modes:
 - Backup local data on the same server.
 - "push" local data to a backup-server via SSH.
 - "pull" remote data from a server via SSH and backup it locally.
 - "pull+push": Zero trust between source and target.
